Bug 165372 - Unable to update redhat
Unable to update redhat
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date (Show other bugs)
mips64 Linux
medium Severity medium
: ---
: ---
Assigned To: Bret McMillan
Fanny Augustin
Depends On:
  Show dependency treegraph
Reported: 2005-08-08 13:21 EDT by Ali Firdos
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-10-19 14:56:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ali Firdos 2005-08-08 13:21:44 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.4.2) Gecko/20040301

Description of problem:
We have three servers, and I did not have any problems updating the other two.  This particular one gives me an unusual error.  Before it can attempt to update the following is the error that I receive:

Error Message:
    Service not enabled for system profile: "atsched"
Error Class Code: 31
Error Class Info: 
     This system does not have a valid entitlement for Red Hat Network.
     Please visit https://rhn.redhat.com/network/systems/entitlements.pxt
     or login at https://rhn.redhat.com, and from the "Systems" tab,
     select "System Entitlements" to enable RHN service for this system.
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.

I looked at the entitlements and I see the following:
 Update   	 ATDB   	 Red Hat Enterprise Linux ES (v. 3 for AMD64/Intel EM64T)  	 2005-08-08

Update 	ATOMS 	Red Hat Enterprise Linux ES (v. 3 for AMD64/Intel EM64T) 	2005-08-08

Update 	atsched 	(none) 	2005-08-04

I see that it states "none" under the base channel.  I don't know what can be done.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Execute up2Date

Actual Results:  I get the error

Expected Results:  Able to update the OS

Additional info:
Comment 1 RHEL Product and Program Management 2007-10-19 14:56:30 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
For more information of the RHEL errata support policy, please visit:
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.